Subject: bug#16702: 24.3.50; flyspell in message mode messes up latin prefix input

From: Agustin Martin <[email-masked]>
Date: Tue, 11 Feb 2014 19:41:54 +0100

On Sun, Feb 09, 2014 at 06:16:51PM +0100, Ivan Kanis wrote:
> 1) emacs -Q
> 2) eval the following in *scratch*
> 
> (add-hook 'message-signature-setup-hook (lambda () (flyspell-mode 1)))
> 
> 3) M-x gnus-msg-mail
> 4) C-\ latin-prefix
> 5) d'
> 
> I expect a ' with a underscore instead I get the following in the echo
> area:
> 
> ' '[ 'AEIOUWYaeiouwy]
> 
> I don't have the ispell program installed, I use aspell instead.

Hi,

For the records I get the same result if I skip the step to enable
flyspell. Seems unrelated to flyspell.

Regards,

-- 
Agustin